local fn = _gn(0x87D51D72255D4E78)
--- DRAW_SCALEFORM_MOVIE_3D
function Global.DrawScaleformMovie_3d(scaleform, posX, posY, posZ, rotX, rotY, rotZ, p7, sharpness, p9, scaleX, scaleY, scaleZ, p13)
	return fn(scaleform, posX, posY, posZ, rotX, rotY, rotZ, p7, sharpness, p9, scaleX, scaleY, scaleZ, p13)
end
